

.. _htmx_2022_08_03_essays:

========================================
2022-08-03 https://htmx.org/essays/
========================================

- https://x.com/htmx_org/status/1554854868833255425?s=20&t=ul3ltlR8azxA_vCQkS49Pg


collected the essays from both the htmx and intercooler sites onto a
single page for easy reference: https://htmx.org/essays/

the memes are there too

daily reminder:

.. figure:: reminder.png
   :align: center
